{% extends 'base.html.twig' %}

{% block title %}DetalleAlquiler{% endblock %}

{% block body %}
    <h1>DetalleAlquiler</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ detalle_alquiler.id }}</td>
            </tr>
            <tr>
                <th>Valor</th>
                <td>{{ detalle_alquiler.valor }}</td>
            </tr>
            <tr>
                <th>FechaAlquiler</th>
                <td>{{ detalle_alquiler.fechaAlquiler ? detalle_alquiler.fechaAlquiler|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>FechaRegreso</th>
                <td>{{ detalle_alquiler.fechaRegreso ? detalle_alquiler.fechaRegreso|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('detalle_alquiler_index') }}">back to list</a>

    <a href="{{ path('detalle_alquiler_edit', {'id': detalle_alquiler.id}) }}">edit</a>

    {{ include('detalle_alquiler/_delete_form.html.twig') }}
{% endblock %}
